quse(1)

NAME
quse - find pkgs using useflags

SYNOPSIS
quse [opts] <useflag>

DESCRIPTION
quse searches in ebuilds for a match in IUSE or LICENSE. It can also search for USE-flags and show their descriptions.

OPTIONS

-e, --exact
    Search for exact string, e.g. do not use regular expression matching.

-a, --all
    List all ebuilds, don't match anything.

-L, --license
    Use the LICENSE vs IUSE.

-D, --describe
    Describe the USE flag, when no USE-flag given and combined with -p, lists all USE-flags with their descriptions (and enabled state prefixed with an asterisk when used with -I) per package.

-I, --installed
    Only search installed packages.

-p <arg>, --package <arg>
    Restrict matching to package or category.

-R, --repo
    Show repository the ebuild originates from.

-F <arg>, --format <arg>
    Print matched atom using given format string.

--root <arg>
    Set the ROOT env var.

-v, --verbose
    Show versions for packages that match the search. Also shows problems encountered during parsing. These are mostly diagnostic and indicate possible incorrectness in the results.

-q, --quiet
    Ignored for compatibility with other qapplets.

-C, --nocolor
    Don't output color.

--color
    Force color in output.

-h, --help
    Print this help and exit.

-V, --version
    Print version and exit.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>
Fabian Groffen <grobian@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qkeyword(1), qlist(1), qlop(1), qmanifest(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), qtegrity(1), qwhich(1), qxpak(1)